You are using PHP version 5.3.3 and FilmMaker requires PHP version 5.4+, theme is currently NOT WORKING.